// Source: https://gitlab.com/pleio/frontend/-/blob/dev/src/js/events/components/DateCalendar.jsx

.EventDateCalendar {
  flex-shrink: 0;
  display: inline-flex;
  background-color: white;
  border: 1px solid rgb(201, 201, 201);

  border-radius: 6px;

  .DateCalendarDate {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;

    &:not(:last-child) {
      border-right: 1px solid #C9C9C9;
    }

    width: 44px;
    height: 52px;
  }

  .DateCalendarDay {
    margin-bottom: -4px;
    font-weight: bold;
    color: rgb(0, 0, 0);

    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .DateCalendarMonth {
    margin-bottom: 2px;
    color: rgba(0, 0, 0, 0.55);

    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}
